
[config]
last_saved_system_time="2014.01.23.|08:35:30.000"

[gps]
gpstime="1390472563"
last_gps_date="0000.00.00."
last_gps_time="00:00:00.000"

[interface]
collect_statistics="1"
current_day_color_original_name="COLORSCHEME~Default Day Colours"
current_night_color_original_name="COLORSCHEME~Default Night Colours"
theme=""

[keyboard]
panel_alpha="Default"
panel_custom=""
panel_ext_numeric=""
panel_geo=""
panel_numeric=""
panel_phone=""

[lua]
currentvoiceissupkmm="1"
currentvoiceissupmlf="1"
currentvoiceissupmly="1"
didylastscreen="1"
last_country="_BRN"
overviewmodeon="1"
vdeviceactivationfromgetextras="1"
veasynavtripinfoopen="0"
veasywizmodeonfirststart="0"
vgjmccurrentmap="2"

[map]
3d_dem="1"
follow_gps="1"
rasterorder=""
rotation="0"

[map_update_checker]
last_checksum_change_date="1385708136"
last_map_checksum="729662126"
last_old_map_notification_date="1385708136"

[mydata.tracks]
autotracklog_enabled="1"
show_on_map="0"

[navigation]
watched_restrictions="49"

[oasis.pictures]
slideshow_time="5"

[other.highway_drive]
ui_filtered_list="1"

[poi]
priority=""
priority_save=""
sort_order="Restaurant,Accomodation,Petrol_Station,Parking,Medical"
sort_order_save="Restaurant,Accomodation,Petrol_Station,Parking,Medical"

[power]
backlight_day="-1"
backlight_night="-1"
backlight_status="0"

[regional]
dateformat="8"
lang_path_hint="lang\Lang_Arabic.zip"
language_key="arabic"
language_lcid="14337"
timeformat="3"
units="1"
voice_key="Ara_f1_lua"
voice_path_hint="voice\Voice_Ara-f1-lua.zip"

[regional.timezone]
auto_index="-2"
index="30"
last_auto_time_sync="2014.01.23.|11:05:00.000"
tzbias="-180"
tzdbias="-60"

[screen]
nightmode="0"

[sound]
alert_volume="255"
ding_volume="0"
dynamic_volume_os_amplification_step="7213190"
effect_volume="128"
media2_volume="255"
media_volume="255"
os_muted="1"
voice_volume="255"

[sound.voice]
guidance_enabled="1"

[traffic]
last_switchoff_time="1383673020"

[warning]
speedcam_warning="1"
